SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000991SiT!contractspublic2009-10-23 11:012010-01-23 19:02
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.51Fixed in Version3.51 
Summary0000991: Products page doesn't count contracts with unlimited expiry
DescriptionIf you have a contract that doesn't expiry (unlimited expiry date) it doesn't get counted in the 'Active Contracts' column of the list products page.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002218)
paulh (administrator)
2009-12-04 19:36
edited on: 2009-12-04 19:37

Hi Ivan,

Which page are you referring to? I can see that on products.php?productid=1 its not shown in blue (so expired) though there is no count on this page


EDIT:

ignore me found it now, its on the overview page (products.php) suspect there probably one and the same issue

User avatar (0002219)
paulh (administrator)
2009-12-05 12:27

r5960 resolves on both trunk and 3.x
User avatar (0002321)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-10-23 11:01 ivan New Issue
2009-10-23 11:19 ivan Status new => confirmed
2009-10-23 14:12 ivan Target Version => 3.50p1
2009-10-24 17:44 ivan Status confirmed => assigned
2009-10-24 17:44 ivan Assigned To => ivan
2009-12-04 19:36 paulh Note Added: 0002218
2009-12-04 19:37 paulh Note Edited: 0002218 View Revisions
2009-12-05 12:18 paulh Assigned To ivan => paulh
2009-12-05 12:27 paulh Note Added: 0002219
2009-12-05 12:27 paulh Status assigned => resolved
2009-12-05 12:27 paulh Fixed in Version => Current SVN
2009-12-05 12:27 paulh Resolution open => fixed
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002321
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker